Page MenuHomePhabricator

Upgrade the envoyproxy package to its latest version.
Closed, ResolvedPublic

Description

We need to package and deploy envoyproxy 1.11.2 for both stretch and buster.

Properly documenting the process should be a plus.

Event Timeline

Joe claimed this task.Oct 14 2019, 8:10 AM
Joe triaged this task as High priority.
Joe created this task.
Joe merged a task: Restricted Task.Oct 15 2019, 4:00 PM
Joe added subscribers: MoritzMuehlenhoff, jbond, akosiaris.

Mentioned in SAL (#wikimedia-operations) [2019-10-15T16:00:46Z] <_joe_> uploading envoy 1.11.2 to stretch-wikimedia, buster-wikimedia T230779 T235412

Mentioned in SAL (#wikimedia-operations) [2019-10-16T06:15:15Z] <_joe_> upgrading envoyproxy in production to 1.11.2 T235412

Joe closed this task as Resolved.Oct 16 2019, 9:26 AM

All servers in production are upgraded.